The D-TRUST has the OCSP-Responder changed. In order to validate D-Trust signatures with Sign Live! CC Verion 7.0.6 to get valid results a hotfix must be installed Without this hotfix, the validation of D-TRUST Signatures with Sign Live! CC version 7.0.6 come to the result "unknown".
An update to Sign Live! CC Version 7.0.7 or higher already includes the new one OCSP-Responder. A hotfix is ​​then not required.

  • If you do not have the latest version of Sign Live! CC update please play the hotfix Sign Live! CC OCSP PSS .

Created: 08.11.2018/XNUMX/XNUMX
Updated: 22.05.2019/XNUMX/XNUMX

Created: 08.11.2018 - 14: 03
Stand: 08.02.2021 - 22: 31